body{font-family: 'Montserrat', sans-serif; font-size:15px; line-height:29px; color:#404040; text-align:justify; /*overflow-x:hidden;*/}
h1,h2,h3,h4,h5{font-family: 'Montserrat', sans-serif;}
a, a:active, a:focus {outline: none;}
img{display:block}
#hm{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

        #hm.sticky {
          position:fixed; top:0; z-index:999; width:100%; border-bottom:1px solid #c4c5c7
        }
		
		#hmlg img{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

        #hmlg.stickylg img{
           width:50%; height:50%; margin-top:0px;
        }
		#hmdiv1{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		#hmdiv1.stickydiv1{
           display:none;
        }
		#hmmenu{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		
		#hmmenu.stickymenu{float:none;}
		
		#hmmenu.stickymenu li a{
          padding-top:13px; padding-bottom:13px; 
        }
		#hmright{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		#hmright.stickyright{
         padding-top:1px; padding-bottom:1px; font-size:13px;
        }



.container{max-width:1100px; width:100%}

.top-div1{background:#313131; text-align: right; color:#d8d8d8; padding-top:5px; padding-bottom: 5px;}
.top-div1 img{display: inline; margin-right: 5px;;}

.logo-div{margin-top: 15px; margin-bottom: 15px;;}

.top-div2{padding-bottom: 10px; box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);}



.menu-div{}

.menu-div .navbar{padding:0px; margin-left:0px;}


.menu-div .navbar-light .navbar-nav .nav-item .nav-link{padding:12px 10px; line-height:22px; font-size:14px; font-weight:600; position:relative; margin-right:1px; text-align:center; font-weight:400; text-transform:uppercase; background:#ededed; color:#3c3c3c; margin-right: 8px; border-radius: 3px;}

.menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link{background:url(../images/menu-bg.png) no-repeat bottom center #646464; color:#ffffff}








.menu-div .navbar-expand-lg .navbar-nav .dropdown-menu{background:none; width:280px; padding-top:0px; padding-bottom:0px;}
.menu-div .dropdown-item{color:#000; border-bottom:1px solid #85fcfc; font-size:13px; text-transform:uppercase; padding-top:5px; padding-bottom:5px; background:#d8ffff !important; color:#e9225b;}
.menu-div .dropdown-item{padding:15px !important;}
.menu-div .dropdown-item:hover, .menu-div .dropdown-item.active, .menu-div1 .dropdown-item:hover, .menu-div1 .dropdown-item.active{color:#fff; background:#000000 !important;}

  .menu-div .dropdown:hover .dropdown-menu, .menu-div1 .dropdown:hover .dropdown-menu{

        display: block;
        margin-top: -1px;

    }

   
	
	
	header{position:relative; z-index:2;}
	article{position:relative; z-index:1;}
	
	
  



.banner-div1{position:relative; z-index:2;}	
.banner-div1 img{width:100%}
.carousel-indicators{bottom:0px;}
.carousel-indicators li{border:none; background: #cacaca; width: 20px; height: 20px; border-radius:50%; opacity:1; border: 3px solid #fff;}
.carousel-indicators .active {width: 20px; height: 20px; background:#696969; border: 3px solid #fff;}
 .banner-div1 .carousel-control-next,  .banner-div1 .carousel-control-prev{top:0%;}
 .banner-div1 .carousel-control-prev {background:url(../images/banner-arrow-left.png) no-repeat left center; left: 3%; opacity:1; }
.banner-div1 .carousel-control-next {background:url(../images/banner-arrow-right.png) no-repeat right center; right:3%; opacity:1; z-index:100;}


.banner-div2{display:none}	
.banner-div2{}	



 
 .banner-div2 .carousel-control-next, .banner-div2 .carousel-control-prev{bottom:0px;}
 
 .banner-div2 .carousel-control-prev {background:url(../images/banner-arrow-left1.png) no-repeat left center; left: 0%; opacity:1; }
.banner-div2 .carousel-control-next {background:url(../images/banner-arrow-right1.png) no-repeat right center; right:0%; opacity:1; z-index:100;}

.home-div1{padding-bottom:50px}
.home-service{border-top:1px solid #d9d9d9; margin-top: 60px;}

  .head{text-align: center;}

  .home-service h1{margin: 0; display: inline-block; background: #d9d9d9; font-size: 24px; color: #0a0a0a; padding: 12px 20px; border-left: 2px solid #999; border-right: 2px solid #999; top: -20px; position: relative; margin-bottom: 20px;}

  .home-service h4{margin: 0; background:rgba(0, 0, 0, 0.5) ; color:#fff; width: 90%; position: absolute; bottom:0px; z-index: 2; margin-left: 13px; font-size: 17px; padding: 10px 5px;}
  .home-service h4:hover{background: rgba(34, 41, 72, .7);}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
  display:none;
  }
  
  .nbs-flexisel-container {
      position:relative;
      max-width:100%;
  }
  .nbs-flexisel-ul {
      position:relative;
      width:99999px;
      margin:0px;
      padding:0px;
      list-style-type:none;   
      text-align:center;  
  }
  
  .nbs-flexisel-inner {
    
    
      overflow:hidden;
  float:left;
      width:100%;
    
      
      
      
  }
  
  .nbs-flexisel-item {
      float:left;
      margin:0px auto;
      padding:0px;
      cursor:pointer;
      position:relative;
    
    
      
    
    
  }
  .nbs-flexisel-item img {
     
     height:auto;
  cursor: pointer;
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  max-width: 90%;
  max-height: 267px;
  margin-left:auto; margin-right:auto;
  
  
  
  
  
  }


  


  
  
  
  /*** Navigation ***/
  
  .nbs-flexisel-nav-left,
  .nbs-flexisel-nav-right {
     width: 46px;
  height: 46px;
      position: absolute;
      cursor: pointer;
      z-index: 100;
      opacity: 1;
    margin-top:0px;
    
    
  }
  
  .nbs-flexisel-nav-left {
  left: -60px;
      background: url(../images/down-arrow-left.png) no-repeat left center;
    width:49%
  
  }
  
  .nbs-flexisel-nav-right {
     right: -60px;
      background: url(../images/down-arrow-right.png) no-repeat right center;
    width:49%
  
  }
  
  .multi-slider-align
  {
  
  margin-right: 0px;
   margin-left: 0px;
  }

.home-div2{background: url(../images/home-bg.jpg) no-repeat; background-size: cover; padding-top: 50px; padding-bottom: 50px;}
.home-about{background:rgba(2255, 255, 255, .7); text-align: center; padding-top: 60px; padding-bottom: 60px; padding-left: 100px; padding-right: 100px;}
.home-about h1{margin:0px; color:#3e3e3e; font-size: 24px; font-weight: 600; margin-bottom: 20px;;}
.read-more{display: inline-block; background:url(../images/read-icon.png) no-repeat right 20px center #575757; padding: 2px 40px; transition: all .5s ease;}
.read-more a{text-decoration: none; color: #fff;}
.read-more:hover{background-color: #23294a; background-position: right 10px center;}


.home-div3{border-top:1px solid #d9d9d9; margin-top: 80px;}
.home-div3 h1{margin: 0; display: inline-block; background: #d9d9d9; font-size: 24px; color: #0a0a0a; padding: 12px 20px; border-left: 2px solid #474747; border-right: 2px solid #474747; top: -30px; position: relative; margin-bottom: 20px;}
.home-div3 .hd{text-align: center;}
.home-about1{border-right:1px solid #d9d9d9; margin-top:10px; padding-bottom: 60px;;}
.home-about1 ul{padding: 0px; margin: 0px; list-style: none; margin-top:40px; margin-right: 60px;;}
.home-about1 ul li{background:url(../images/about-arrow-icon.jpg) no-repeat right 5px center #f0f0f0; padding:12px 16px; margin-bottom: 10px; border:1px solid #a9c7db; transition: all .5s ease; font-size: 17px;}
.home-about1 ul li a{text-decoration: none; color:#393939;}
.home-about1 ul li:hover{background-color: #e7ecfa; background-position: right 3px center;}

.home-map h2{margin: 0; font-size: 20px; color:#000000; margin-bottom: 10px;;}
.home-map iframe{border:4px solid #e7e7e7; box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);}

.home-div4{margin-top:20px; box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75); border-radius:10px; padding:10px 20px;}
.home-div4 h1{margin:0px; color:#131313; font-size: 20px; margin-bottom: 10px;}

.home-ns1{position: relative; overflow: hidden;}
.home-ns1 img{width:100%; -webkit-transition: 0.8s ease;
  transition: 0.8s ease;}
  .home-ns1:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  } 
.home-ns1 a{text-decoration: none;}
.home-ns1 h5{margin:0px; background: rgba(0, 0, 0, .5); position: absolute; bottom:0px; padding:10px 5px; text-align: center; font-size:13px; line-height: 23px;; color:#fff; width:100%; transition: all .5s ease;}
.home-ns1  h5:hover{background: rgba(34, 41, 72, .7);}


.home-photo{padding-top:60px; padding-bottom: 60px;}
.home-photo h1{margin:0px; text-align: right; text-transform: uppercase; font-size: 34px}
.home-photo h1 span{font-weight: 600;}


.view-all{display: inline-block; background:url(../images/read-icon.png) no-repeat right 40px center #575757; padding: 30px 60px; transition: all .5s ease; }
.view-all a{text-decoration: none; color: #fff;}
.view-all:hover{background-color: #23294a; background-position: right 30px center;}
.va{margin-top: 50px;}

.in-banner img{width:100%;}

.about-div1{padding-top: 60px; padding-bottom: 70px;; font-size: 20px; line-height: 40px;}
.about-div1 h1{margin:0px;  color:#0a0a0a; font-size:28px; background:#d9d9d9; padding:10px 40px; margin-right:4px;}
.about-div1 h2{margin:0px; color:#141414; font-size: 24px; margin-bottom: 20px;}
.about-div1 h3{margin:0px; color:#212b49; font-size: 22px; margin-bottom: 20px;}
.hd1{border-right:3px solid #999999; display: inline-block; margin-bottom:25px;}
.about-div1 img{margin-top:30px; }
.about-div2{background-color: #3b4062; color:#fff; font-size: 20px; line-height: 40px; padding-right:30px; margin-bottom:70px;}
.about-para{margin-top:40px;}
.about-div3{padding-bottom: 70px;}
.about-div3 h1{margin:0px; text-align: center; color:#141414; font-size: 28px; margin-bottom: 20px;}
.about-left1{position: relative; z-index: 2;}
.about-right{background:#3b4062; color:#fff; margin-left: -60px; padding-left: 60px; padding-top:50px; padding-right: 30px; padding-bottom: 50px;}
.in-list{margin:0px; padding:0px; list-style: none; color:#fff; font-size: 20px; border: 3px solid #fff; padding-left:20px; padding-right: 20px; padding-top:20px;}
.in-list li{background: url(../images/li-icon.jpg) no-repeat top 10px left; padding-left:30px; padding-bottom: 20px; transition: all .5s ease;}
.in-list li:hover{background-position:top 10px left 5px;}
.c1{font-size: 24px; text-transform: uppercase; font-weight:600; color:#242c4c}

.gallery img{margin-top: 0px;}


.gallery img{border:2px solid #d5d8f0; margin-bottom:30px; padding:5px; transition:All .5s ease;
  -webkit-transition:All .5s ease;
  -moz-transition:All .5s ease;
  -o-transition:All .5s ease;}
  
  .gallery .col-md-3:hover img{overflow:hidden; transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);}

  .galery1 a{text-decoration: none;}
  .galery1 img{width: 100%;}
  .galery1 h5{margin: 0px; text-align: center; text-transform: uppercase; color:#232323; margin-top: 10px; font-weight: 600;}
  .galery1 h5:hover{color:#3b4062 ;}


.footer-div
{
background:#2d2d2d; color:#626262; position:relative; width:100%; padding-top:50px; font-size:13px; padding-bottom: 50px;}

.f-in{margin-top: 70px;}

.footer-div h5{margin:0px; color:#626262; font-size:17px; font-weight:600; padding-bottom:8px; padding-top:30px; text-transform:uppercase;  margin-bottom:15px;}

.footer-con{background:url(../images/footer-con.png) no-repeat top 20px left; padding-left: 30px; border-top: 1px solid #575757; padding-top: 10px; padding-bottom: 40px;}

.footer-add{background:url(../images/footer-add.png) no-repeat top 15px left; padding-left: 30px; border-top: 1px solid #575757; padding-top: 10px;}



.f-link{list-style:none; margin-left:0px; padding:0px; text-align:left; }

.f-link li{display:block}

.f-link li a{display:block; padding:3px 15px 10px 25px; font-size:13px; line-height:20px; background:url(../images/footer-arrow.png) no-repeat top 9px left;text-decoration:none; color:#626262;  margin-left:0px;    transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;
    text-transform:capitalize;
}
.f-link  li a:hover{color:#5c618c; background-position:top 9px left 5px;}

.f-add{background:url(../images/loc.png) no-repeat top 7px left; padding-left:30px; font-size:13px;}
.f-con{background:url(../images/call1.png) no-repeat top 7px left; padding-left:30px; font-size:13px;}


.social-icon{position:relative; z-index:2; margin-bottom:10px;}
.social-icon a{display:block; color:#fff; text-decoration:none}
.social-icon a:hover{color:#d73751;}
.social-icon .sprite { background: url('../images/social-icon.png') no-repeat top left; width: 33px; height: 35px; display:inline-block; margin-right:10px; position:relative; top:10px;} 
.social-icon .sprite.fb {background-position: 0 0; height: 31px;} 
.social-icon .sprite.tw {background-position: 0 -45px;} 
.social-icon .sprite.inst {background-position: 0 -90px; } 
.social-icon .sprite:hover{opacity:.7}

.copy-div{color:#626262; font-size:13px; line-height:22px; background:#373737; text-align:left; padding-top:15px; padding-bottom:15px;}
.copy-div a{color:#7f89a9; text-decoration:none;}	
.copy-div a:hover{color:#fff;}	
.power-div{text-align:right;}
.copy-div img{display:inline;}


/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}



::selection {
	background:#000051;
	color:#fff;
}

::-moz-selection {
	background:#000051;
	color:#fff;
}
::-webkit-selection {
	background:#000051;
	color:#fff;
}




.mobilemenu{display:none}

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  
}	


.hamburger {
  background: #dedede !important;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position: fixed;
  top: 0px;
  width: 52px;
  z-index: 999;
  padding:5px;
}

.hamburger:hover { outline: none; }

.hamburger:focus { outline: none; }

.hamburger:active { outline: none; }

.hamburger.is-closed:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
  
}

.hamburger.is-closed:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}

.hamburger.is-closed:hover .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  top: 0;
}

.hamburger.is-closed:hover .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  bottom: 0;
}

.hamburger.is-closed .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  top: 5px;
  
}

.hamburger.is-closed .hamb-middle {
  background-color: rgba(255, 255, 255, 0.7);
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-closed .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  bottom: 5px;
}

.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
  background-color: #23294a;
  width: 26px;
  margin-left:12px;
  
  
}

.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #23294a;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open .hamb-middle {
  background-color: #23294a;
  display: none;
}

.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #23294a;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-open:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}


#wrapper {  -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  -webkit-transition: all 0.5s ease;  padding-left: 0;  -webkit-transition: all 0.5s ease;  transition: all 0.5s ease;}
#wrapper.toggled { padding-left: 220px; }
#wrapper.toggled #sidebar-wrapper { width: 270px; }
#wrapper.toggled #page-content-wrapper {  margin-right: -220px;  position: absolute;}
#sidebar-wrapper {  -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  -webkit-transition: all 0.5s ease;  background: #23294a;  height: 100%;  left: 185px;  margin-left: -220px;  overflow-x: hidden;  overflow-y: auto;  -webkit-transition: all 0.5s ease;  transition: all 0.5s ease;  width: 0;  z-index: 1000;}#sidebar-wrapper::-webkit-scrollbar { display: none;}
#page-content-wrapper {  padding-top: 70px;  width: 100%;}
/*-------------------------------*//*     Sidebar nav styles        *//*-------------------------------*/
.sidebar-nav {  list-style: none;  margin: 0;  padding: 0;  position: absolute;  top: 0;  width: 270px;}
.sidebar-nav li {  display: inline-block;  line-height: 20px;  position: relative;  width: 100%;}
.sidebar-nav li:before {  -moz-transition: width 0.2s ease-in;  -ms-transition: width 0.2s ease-in;  -webkit-transition: width 0.2s ease-in;  background-color: #1c1c1c;  content: '';  height: 100%;  left: 0;  position: absolute;  top: 0;  -webkit-transition: width 0.2s ease-in;  transition: width 0.2s ease-in;  width: 3px;  z-index: -1;}

.sidebar-nav li:before { background:none; margin-left:-5px; margin-right:-10px; }

.sidebar-nav li:hover:before {  -webkit-transition: width 0.2s ease-in;  transition: width 0.2s ease-in;  width: 100%;}
.sidebar-nav li a {  color: #fff; text-transform:uppercase; font-size:15px;  display: block;  padding: 10px 15px 10px 30px;  text-decoration: none; text-align:left; border-bottom:1px solid #313b75;}
.sidebar-nav li.open:hover before {  -webkit-transition: width 0.2s ease-in;  transition: width 0.2s ease-in;  width: 100%;}
.sidebar-nav .dropdown-menu {  background-color: #e1e3e4; border-radius: 0;  border: none;  box-shadow: none;  margin: 0;  padding: 0;  position: relative;  width: 100%;}
.sidebar-nav li a:hover, .sidebar-nav li.active a, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {  background-color: #646464;  color: #fff;  text-decoration: none;}
.sidebar-nav .dropdown-menu li a{font-size:13px; color:#000; border-bottom:1px solid #bababa;}
.sidebar-nav .dropdown-menu li:hover a, .sidebar-nav .dropdown-menu li.active a{background:#000 !important; color:#fff !important}
.sidebar-nav .dropdown-menu li:before{background:none}

.sidebar-nav li.active .dropdown-menu li a{background:#e1e3e4;}

.call-div{display:none}




@media(max-width:1024px)
{

  .menu-div .navbar-light .navbar-nav .nav-item .nav-link {padding: 12px 4px;}
  .nbs-flexisel-nav-left{left:0px;}
  .nbs-flexisel-nav-right{right:0px;}

}


@media(max-width:980px){
  .top-div1{text-align: center;} 
  .sidebar-nav .dropdown-menu{top:0px;}
  .dropdown-menu{top:0;right:0px;left:0px;margin-top:0;margin-left:0rem}
  .mobilemenu{display:block; position: fixed !important; z-index: 1000;}
  .menu-div, .menu-div1{display:none}	
  .hamburger.is-closed {margin-left: 79%; margin-top: 10px; right:5%;}
  .hamburger.is-open {margin-left: 24px; margin-top: 20px;}
  .dropdown-toggle:active,
      .open .dropdown-toggle {
      outline: 0;
      background-color: #7b0616 !important;
    color:#fff !important;
    border-bottom: 1px solid #dd1b37 !important;
       }
     
  
  }
  
  @media(max-width:800px){
  
  }
  
  @media(max-width:768px){
  
  }
 @media(max-width:767px){
  .t-div1 {text-align:center}
  .t1{display:block; margin-bottom:10px;}
  .logo-div{margin-bottom:0px;}
  .logo-div img{margin-left:auto; margin-right:auto; }
   .banner-div1{display:none}
  .banner-div2{display:block}
  .nbs-flexisel-item img{max-width:100%; width:100%;}
  .home-service h4{width:100%; margin-left: 0px;}
  .nbs-flexisel-nav-left, .nbs-flexisel-nav-right{margin-top: 80px;}
  .home-about{padding:30px 0px;}
  .home-about1{border-right:none}
  .home-about1 ul{margin-right: 0px;;}
  .home-about1 ul{margin-top: 10px;}
  .home-div3 h1{margin-bottom: 0px;}
  .home-map h2{text-align: center; }
  .home-map h1{margin-bottom:-30px;}
  .home-map iframe{margin-bottom:30px;}
  .home-ns1{margin-bottom:20px;}
  .home-div4{padding-bottom: 0px;}
  .home-photo h1{text-align: center;}
  .va{text-align: center; margin-bottom:20px;}
  .home-photo2 img{margin-left: auto; margin-right: auto; margin-bottom:20px;}
  .footer-div{text-align:center; padding-bottom:30px;}
  .footer-con, .footer-add{display:inline-block; border-top:none}
  .f-link{text-align:center}
  .f-link li{display:inline-block;}
  .f-add, .f-con{background:none}
  .f-in {margin-top: 0px;}
  .copy-div, .power-div{text-align:center}
  .call-div{display:block !important; bottom:0px; position:fixed; width:100%; z-index:1000; bottom:0; background:#ededed; text-align:center; padding:10px; color:#000; font-family: 'Montserrat', sans-serif;}
  .call-div a{color:#212b49}
  .copy-div{margin-bottom:45px;}
  .pro-right{margin-top:20px;}
  .about-div1, .about-div2, .about-div3{font-size: 15px; line-height: 26px;}
  .about-div2{padding-left: 20px; padding-right: 20px;;}
  .about-div2 img,  .about-left1 img{margin-left: auto; margin-right: auto;}
  .about-right{margin-left:0px; padding-left: 25px;;}
  .c1{font-size: 17px;;}
  
  }



